CVE-2007-5483

2007-10-16T19:17:00
ID CVE-2007-5483
Type cve
Reporter NVD
Modified 2017-07-28T21:33:42

Description

Unspecified vulnerability in the Administrative Scripting Tools (such as wsadmin or ANT) in IBM WebSphere Application Server 5.x and 6.0.x has unknown impact and attack vectors.